

<div class="text-xs flex mt-1 text-slate-500">

    


    <span 
        id="card_pubdate_" 
        class="text-slate-500" 
        x-data="timeAgoComponent(null)" 
        x-init="updateTime()" 
        x-text="time">
    </span>
    
</div>